Bug 1584688 - refresh_target_for_ems is not running in one of our environments
Summary: refresh_target_for_ems is not running in one of our environments
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Boriso
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On: 1580521
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-31 12:51 UTC by Satoe Imaishi
Modified: 2018-06-25 14:21 UTC (History)
12 users (show)

Fixed In Version: 5.8.4.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1580521
Environment:
Last Closed: 2018-06-25 14:21:05 UTC
Category: ---
Cloudforms Team: RHEVM


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ManageIQ manageiq pull 17499 None None None 2018-05-31 12:51:34 UTC
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:21:15 UTC

Comment 2 CFME Bot 2018-05-31 13:06:23 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/6bfd21cfd1c9cab2fea06f8d696362f6f139c1b3
commit 6bfd21cfd1c9cab2fea06f8d696362f6f139c1b3
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Thu May 31 08:22:29 2018 -0400
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Thu May 31 08:22:29 2018 -0400

    Merge pull request #255 from borod108/bugs/1580521logging_even_master

    Fix logging oVirt event in debug level
    (cherry picked from commit d0c12af900aba0c1cd5b8561cf7940f803bfd6aa)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1584688

 app/models/manageiq/providers/redhat/infra_manager/event_parsing/parser.rb | 4 +-
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Ilanit Stein 2018-06-13 10:20:43 UTC
Verified on CFME-5.8.4.4/RHV-4.2.3,
- with log level Debug
- without changing use_ovirt_engine_sdk, which is false by default in /var/www/miq/vmdb/config/settings.yml.

There is no Error in evm.log that follow USER_ADD_VM_FINISHED_SUCCESS,
and the VM is seen in CFME, few minutes after it is created in RHV.

Comment 5 errata-xmlrpc 2018-06-25 14:21:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.